Bug 40805 - CrashesX crashes
CrashesX crashes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-15 21:29 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 10:35:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-15 21:29:40 EDT
Description of Problem:
X crashes when leaving X on a Dell Inspirion 8000 with a ATI rage mobility
M4 Chip set with 32 MB of video RAM. Running Redhat 7.1. System starts with
a text prompt.

How Reproducible:
Just exit the Xserver from KDE.

Steps to Reproduce:
1.Start the X environment. 
2. Leave the X environment
3. 

Actual Results:
Total lockup of the system, can not even log in from other system, must
pull battery, Please help.

Expected Results:


Additional Information:
Comment 1 Jeff A. Abbott 2001-05-16 10:35:44 EDT
Customer called in and spoke with me, and said that there was a BIOS
configuration conflict between his serial mouse and touchpad. Disabling the
touchpad appears to have fixed the problem.
Comment 2 Mike A. Harris 2001-05-16 11:54:15 EDT
Resolving bug based upon above info.

Note You need to log in before you can comment on or make changes to this bug.